#announcer {
  position: fixed;
  height: 0;
  overflow: hidden;
}

@font-face {
  font-family: "Benton Sans BBVA";
  src: url("../resources/fonts/BBVABentonSansLight-Regular.ttf");
}
.loading {
  background-color: #fff;
  height: 100vh;
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

.showLoading {
  display: flex;
  z-index: 100;
}